# Company NDA

## Purpose
Joining the Company organization as a Member to discuss material non public information related 
to the Company

## Governing State Law
Texas, USA

## Parties involved and agreeing to Mutual Nondisclosure

"Disclosing Party" describes each party with respect to Confidential Information it discloses to the other party. 

"Receiving Party" describes each party with respect to Confidential Information it receives from the other party.

## Purpose 

The parties anticipate disclosure of Confidential Information for the purpose on
the accompanying standard form certificate (the "Purpose").

## Confidential Information

### Categories of Confidential Information 

Subject to Section (Exclusions from Confidential Information), "Confidential Information" 
means the following kinds of information:

* information disclosed by Disclosing Party during the term of this agreement that is related to the business of Disclosing Party;

* the fact that the parties are pursuing the Purpose;

* the terms of this agreement;

* the fact that the parties have entered into this agreement; and

* other information derived from these kinds of information.

## Exclusions from Confidential Information

* Public Information. 

Information that is now public is not Confidential Information. Confidential Information that becomes public, other than as
a result of breach of this agreement, ceases to be Confidential Information.

### Otherwise Acquired Information

Information that Receiving Party receives other than from Disclosing Party is not Confidential
Information, unless the disclosure breached a confidentiality obligation to Disclosing Party that Disclosing Party made known to Receiving Party.

* Independently Developed Information. 

Information Receiving Party develops independently is not, or ceases to be, Confidential Information
of Disclosing Party. Receiving Party shall bear the burden of proving independent development using contemporaneous documentary evidence.

## Confidentiality Obligations

### Nondisclosure

Except as described in Section (Permitted Disclosure), Receiving Party shall not disclose Confidential Information to anyone.

* (b) Permitted Disclosure. 

Receiving Party may disclose Confidential Information to the following personnel:

* if Receiving Party is a legal entity, employees, independent contractors, officers, directors, and agents of Receiving Party ("Personnel") who:

* have a need to know the Confidential Information to advance the Purpose; 

* have entered written confidentiality agreements with Receiving Party that impose 
confidentiality obligations, affording as much or more protection as 
those of this agreement, that apply to the Confidential Information

* legal and financial advisers providing services to Receiving Party under 
confidentiality obligations imposed either by law or by professional
rules ("Advisers").

* (c) Limited Use. 

Receiving Party shall use Confidential Information only to advance the Purpose.

* (d) Security Measures. 

Receiving Party shall take measures to secure materials embodying Confidential Information at least as protective as those Receiving Party employs to 
secure its own Confidential Information, but in any event no less than reasonable measures.

* (e) Preserve Proprietary Notices. 

Receiving Party shall not remove any proprietary notices attached to materials embodying Confidential Information.

* (f) No Illegal Dealing in Securities.

Receiving Party shall not break securities laws by purchasing, selling, or otherwise dealing in securities of Disclosing Party on the basis of 
Confidential Information that is material, nonpublic information.  Receiving Party shall instruct anyone to whom it discloses Confidential
Information that may be material, nonpublic information not to break securities laws by dealing in securities of Disclosing Party.

* (g) No Reverse Engineering. 

Receiving Party shall not reverse engineer any material embodying Confidential Information.

* (h) Mitigate Legally Required Disclosure. 

The following obligations apply when the law requires disclosure of Confidential Information and when Receiving Party reasonably expects that the law may 
require disclosure of Confidential Information:

* (i) Give Notice of Required Disclosure. 

If legally permitted, Receiving Party shall promptly notify Disclosing Party of the nature of the requirement and the Confidential Information affected.
If practical, Receiving Party shall give notice quickly enough to afford Disclosing Party practical chance to start a proceeding to protect the
confidentiality of the Confidential Information. On Disclosing Party request, Receiving Party shall cooperate with Disclosing Party in any such 
proceeding by providing reasonable assistance.

* (ii) Reimburse Expenses of Cooperation. 

Disclosing Party shall reimburse Receiving Party's reasonable out-of-pocket expenses of cooperating in
any proceeding described in Section (Give Notice of Required Disclosure).

* (i) Give Notice of Leaks. 

Receiving Party shall give Disclosing Party notice when Receiving Party becomes aware, suspects, or anticipates that Confidential Information 
has been or will be disclosed or used in breach of this agreement or other confidentiality agreements with Disclosing Party.

* (j) Return and Destruction.

(i) Subject to Section (Records Policy), when this agreement terminates, Receiving Party shall promptly:

* (A) return all materials embodying Confidential Information that Disclosing Party provided with request to return; and

* (B) destroy all parts of other materials that embody Confidential Information.

* (k) Records Policy. 

When this agreement terminates, if Receiving Party has a written records retention policy for the creation and 
scheduled destruction of archival or backup records, and only specialized personnel can routinely access those records, then Receiving Party 
may retain materials embodying Confidential Information until destroyed under that policy.

* (l) Comply with Export Controls. 

Both parties shall comply with export and reexport laws with respect to Confidential Information.

* (m) Compliance and Oversight.

* (i) Receiving Party shall ensure that its Advisers abide by the confidentiality obligations of Receiving Party under this agreement. 
If Receiving Party is a legal entity, Receiving Party shall also ensure that its Personnel abide by the confidentiality obligations of 
Receiving Party under this agreement.

Breach of Receiving Party obligations by Receiving Party Personnel or Receiving Party Advisers will be deemed breach of this agreement by
Receiving Party itself.

* (ii) If Receiving Party is a legal entity, Receiving Party shall provide Disclosing Party copies of confidentiality agreements with Personnel
who receive Confidential Information on Disclosing Party request.

5. Clarifications.

* (a) No Obligation to Disclose. No terms of this agreement obligate Disclosing Party to disclose any Confidential Information.

* (b) No Obligation to Do Business. No terms of this agreement obligate either party to enter any business relationship or agreement, 
related to the Purpose or otherwise.\

* (c) No License. No terms of this agreement grant any license for any patent, trademark, copyright, or other intellectual property.

* (d) No Warranty. Disclosing Party makes no warranty that Confidential Information will be complete or accurate.

* (e) Freedom to Operate. No terms of this agreement prohibit either party from:

* (i) entering into any business relationship with any non-party; or

* (ii) assigning and reassigning Personnel and Advisers in its sole discretion.

6. 18 U.S.C. 1833(b) Notice.

* (a) An individual shall not be held criminally or civilly liable under any Federal or State trade secret law for the disclosure of a trade secret that:

* (i) is made:

* (A) in confidence to a Federal, State, or local government official, either directly or indirectly, or to an attorney; and

* (B) solely for the purpose of reporting or investigating a suspected violation of law; or

* (ii) is made in a complaint or other document filed in a lawsuit or other proceeding, if such filing is made under seal.

* (b) An individual who files a lawsuit for retaliation by an employer for reporting a suspected violation of law may disclose the trade 
secret to the attorney of the individual and use the trade secret information in the court proceeding, if the individual:

* (i) files any document containing the trade secret under seal; and

* (ii) does not disclose the trade secret, except pursuant to court
order.

7. Term.

* (a) Expiration. 
This agreement does not expire.

* (b) Survival. 
Obligations under Section (Confidentiality Obligations)
for Confidential Information disclosed during the term survive the term of
this agreement as follows:

* (i) Obligations for Confidential Information that Receiving Party knew or reasonably should have known constituted a trade secret survive as long
as the Confidential Information remains a trade secret.

* (ii) Obligations for other Confidential Information survive forever.
